Bug 834269 - [abrt] brasero-3.4.1-1.fc17: open_path: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
[abrt] brasero-3.4.1-1.fc17: open_path: Process /usr/bin/brasero was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:5936ee30313ec207f29cdd1bd17...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 07:43 EDT by Cristian Onciu
Modified: 2013-07-31 23:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:27:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.28 KB, text/plain)
2012-06-21 07:43 EDT, Cristian Onciu
no flags Details
File: maps (61.69 KB, text/plain)
2012-06-21 07:43 EDT, Cristian Onciu
no flags Details
File: dso_list (13.15 KB, text/plain)
2012-06-21 07:43 EDT, Cristian Onciu
no flags Details
File: build_ids (5.81 KB, text/plain)
2012-06-21 07:43 EDT, Cristian Onciu
no flags Details

  None (edit)
Description Cristian Onciu 2012-06-21 07:43:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        brasero
comment:        Try to start Brasero
crash_function: open_path
executable:     /usr/bin/brasero
kernel:         3.4.3-1.fc17.x86_64
pid:            4095
pwd:            /home/bibi
time:           Thu 21 Jun 2012 01:25:08 PM CEST
uid:            1000
username:       bibi
xsession_errors: 

backtrace:      Text file, 58650 bytes
build_ids:      Text file, 5945 bytes
dso_list:       Text file, 13469 bytes
maps:           Text file, 63171 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/bibi/2

core_backtrace:
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x5f76 open_path ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x8424 _dl_map_object ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x12ffc dl_open_worker ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0xecb6 _dl_catch_error ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x12b2c _dl_open ld-linux-x86-64.so.2 -
:5dd234206476b0387cd251598aa72a2c95c763c5 0x1016 dlopen_doit libdl.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0xecb6 _dl_catch_error ld-linux-x86-64.so.2 -
:5dd234206476b0387cd251598aa72a2c95c763c5 0x162c _dlerror_run libdl.so.2 -
:5dd234206476b0387cd251598aa72a2c95c763c5 0x10b1 dlopen@@GLIBC_2.2.5 libdl.so.2 -
:0eeac854ab0b56d18d126ca7056136b4e63abed7 0x1831 g_module_open libgmodule-2.0.so.0 -
:445aa7e08bed33b94d1e53c74440fba90ba6e5fe 0x276a - libbrasero-dvdcss.so -
:89009913255a137eb54240435a955c53b1272684 0x34615 brasero_plugin_check_plugin_ready libbrasero-burn3.so.1 -
:89009913255a137eb54240435a955c53b1272684 0x34892 - libbrasero-burn3.so.1 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x148fc - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x15d71 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16894 g_object_new libgobject-2.0.so.0 -
:89009913255a137eb54240435a955c53b1272684 0x34974 brasero_plugin_new libbrasero-burn3.so.1 -
:89009913255a137eb54240435a955c53b1272684 0x34ea5 - libbrasero-burn3.so.1 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2fa06 g_type_create_instance libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x147a8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16261 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x168ac g_object_new libgobject-2.0.so.0 -
:89009913255a137eb54240435a955c53b1272684 0x35215 brasero_plugin_manager_get_default libbrasero-burn3.so.1 -
:89009913255a137eb54240435a955c53b1272684 0x2a240 brasero_burn_library_start libbrasero-burn3.so.1 -
:2e03ae8acbbf02a655f037532b819dcb68bc5f16 0x1c9f9 main [exe] -

environ:
:HIBERNATE_HOME=/home/bibi/frameworks/hibernate-release-4.1.3.Final
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=akoya.mynet
:ANDROID_SDK_PLATRFORM_TOOLS=/home/bibi/frameworks/android-sdk-linux/platform-tools
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:ANDROID_SDK_TOOLS=/home/bibi/frameworks/android-sdk-linux/tools
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/bibi/keyring-Ixyv3d
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=bibi
:LD_LIBRARY_PATH=/usr/lib/jvm/java/jre/lib/i386
:USERNAME=bibi
:MAIL=/var/spool/mail/bibi
:PATH=/usr/lib64/qt-3.3/bin:/home/bibi/frameworks/android-sdk-linux/tools:/home/bibi/frameworks/android-sdk-linux/platform-tools:/home/bibi/frameworks/leJOS_NXJ/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/bibi/.local/bin:/home/bibi/bin
:DESKTOP_SESSION=gnome
:ANDROID_SDK_HOME=/home/bibi/frameworks/android-sdk-linux
:QT_IM_MODULE=xim
:PWD=/home/bibi
:JAVA_HOME=/usr/lib/jvm/java
:XMODIFIERS=@im=none
:OPENJPA=/home/bibi/frameworks/apache-openjpa-2.2.0
:GNOME_KEYRING_PID=903
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:NXJ_HOME=/home/bibi/frameworks/leJOS_NXJ
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:JDK_HOME=/usr/lib/jvm/java
:XDG_SEAT=seat0
:HOME=/home/bibi
:SHLVL=1
:LOGNAME=bibi
:QTLIB=/usr/lib64/qt-3.3/lib
:JSCH=/home/bibi/frameworks/jsch-0.1.48
:CVS_RSH=ssh
:CLASSPATH=/usr/lib/jvm/java/lib:/home/bibi/frameworks/hibernate-release-4.1.3.Final/lib/required:/home/bibi/frameworks/hibernate-release-4.1.3.Final/lib/jpa:/home/bibi/frameworks/hibernate-release-4.1.3.Final/lib/optional:/home/bibi/frameworks/hibernate-release-4.1.3.Final/lib/envers:/home/bibi/frameworks/jsch-0.1.48/dist/lib:/home/bibi/frameworks/apache-openjpa-2.2.0/openjpa-all-2.2.0.jar:/usr/share/java/hsqldb.jar
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dxQAjN6dEt,guid=68e645dc09d719c883b40e5300000047
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/bibi
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-bibi-oBVFhg/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/907,unix/unix:/tmp/.ICE-unix/907
:SSH_AUTH_SOCK=/run/user/bibi/keyring-Ixyv3d/ssh
:GPG_AGENT_INFO=/run/user/bibi/keyring-Ixyv3d/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/brasero.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4095
:DESKTOP_STARTUP_ID=gnome-shell-1128-akoya.mynet-brasero-5_TIME13273889

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29874                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29874                29874                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/bibi/.xsession-errors
:pos:	17191
:flags:	0102002
:2:/home/bibi/.xsession-errors
:pos:	17191
:flags:	0102002
:3:socket:[109731]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[108930]
:pos:	0
:flags:	02004002
:6:socket:[109733]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[109734]
:pos:	0
:flags:	02004002
:10:/dev/sr0
:pos:	0
:flags:	0104002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/usr/lib64/brasero3/plugins
:pos:	9223372036854775807
:flags:	02304000

smolt_data:
:
:
:General
:=================================
:UUID: a8fe8da1-0456-4785-a22d-606979c747f0
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5319.95
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2661
:System Memory: 3755
:System Swap: 5720
:Vendor: MEDION
:System: P7618 To be filled by O.E.M.
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:2222:32902:4101) pci, iwlwifi, NETWORK, Centrino Wireless-N 100 BGN
:(32902:68:6080:4306) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:69:6080:4306) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:6080:4306) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:6080:4306) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:6080:4306) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6080:4306) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:6080:4306) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:6080:4306) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6080:4306) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6080:4306) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6080:4306) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4147:404:4147:404) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:70:6080:4333) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6080:4306) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6080:4306) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6080:4306) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6080:4306) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6080:4306) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(6505:4195:6080:4306) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(4318:3572:6080:4333) pci, nouveau, VIDEO, GF106 [GeForce GT 555M SDDR3]
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 12181187 9611648 9001306 3055616 2703402 2703402
:/dev/sda8 /home ext4 4096 4096 28106117 18009086 16601624 7045120 6907502 6907502
:

var_log_messages:
:Jun 21 13:24:34 akoya kernel: [13215.272777] brasero[4050]: segfault at 311d01fdb0 ip 000000311ce05f76 sp 00007fffdd6533c0 error 7 in ld-2.15.so[311ce00000+20000]
:Jun 21 13:24:41 akoya abrt[4057]: Saved core dump of pid 4050 (/usr/bin/brasero) to /var/spool/abrt/ccpp-2012-06-21-13:24:41-4050 (47124480 bytes)
:Jun 21 13:25:00 akoya kernel: [13240.883534] brasero[4095]: segfault at 311d01fdb0 ip 000000311ce05f76 sp 00007fff6fff0b20 error 7 in ld-2.15.so[311ce00000+20000]
:Jun 21 13:25:09 akoya abrt[4103]: Saved core dump of pid 4095 (/usr/bin/brasero) to /var/spool/abrt/ccpp-2012-06-21-13:25:08-4095 (47124480 bytes)
Comment 1 Cristian Onciu 2012-06-21 07:43:26 EDT
Created attachment 593430 [details]
File: backtrace
Comment 2 Cristian Onciu 2012-06-21 07:43:28 EDT
Created attachment 593431 [details]
File: maps
Comment 3 Cristian Onciu 2012-06-21 07:43:30 EDT
Created attachment 593432 [details]
File: dso_list
Comment 4 Cristian Onciu 2012-06-21 07:43:32 EDT
Created attachment 593433 [details]
File: build_ids
Comment 5 Carlos Soriano 2012-12-04 08:30:51 EST
Opening brasero

backtrace_rating: 4
Package: brasero-3.4.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 20:05:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 23:27:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.